import request from '@/utils/request'
export function getProductionCompletePage(data) {
  return request({
    url: '/production-completion-report/page',
    method: 'post',
    data: data
  })
}
export function getProductionCompleteList(data) {
  return request({
    url: '/production-completion-report/list',
    method: 'post',
    data: data
  })
}
export function getProductionCompleteById(data) {
  return request({
    url: '/production-completion-report/listById',
    method: 'post',
    data: data
  })
}
export function addProductionComplete(data) {
  return request({
    url: '/production-completion-report/add',
    method: 'post',
    data: data
  })
}
export function editProductionComplete(data) {
  return request({
    url: '/production-completion-report/edit',
    method: 'post',
    data: data
  })
}
export function deleteProductionComplete(data) {
  return request({
    url: '/production-completion-report/delete',
    method: 'post',
    data: data
  })
}